- model: networks.network
  pk: 2364
  fields:
    fdsn_code: I0
    name: The Scientific Induced Seismicity Monitoring Network
    website: ''
    operator: null
    doi: ''
    deployment_region: Alberta, Canada
- model: networks.network
  pk: 968
  fields:
    fdsn_code: I1
    name: Iranian Strong Motion Network
    website: http://ismn.bhrc.ac.ir/en
    operator: 1213
    doi: 10.7914/SN/I1
    deployment_region: IR
- model: networks.network
  pk: 970
  fields:
    fdsn_code: I2
    name: Iranian National Broadband Seismic Network
    website: ''
    operator: 116
    doi: ''
    deployment_region: Iran
- model: networks.network
  pk: 719
  fields:
    fdsn_code: IA
    name: InaTEWS Indonesia Tsunami Early Warning System
    website: ''
    operator: 712
    doi: ''
    deployment_region: ID
- model: networks.network
  pk: 482
  fields:
    fdsn_code: IB
    name: IberArray
    website: http://iberarray.ictja.csic.es/
    operator: 382
    doi: 10.7914/SN/IB
    deployment_region: ''
- model: networks.network
  pk: 29
  fields:
    fdsn_code: IC
    name: New China Digital Seismograph Network
    website: ''
    operator: 301
    doi: 10.7914/SN/IC
    deployment_region: China
- model: networks.network
  pk: 32
  fields:
    fdsn_code: ID
    name: Project IDA VLP Seismometer  Network - UCSD/SIO/IGPP
    website: http://ida.ucsd.edu/
    operator: 1433
    doi: 10.7914/SN/ID
    deployment_region: Global
- model: networks.network
  pk: 158
  fields:
    fdsn_code: IE
    name: INL Seismic Monitoring Program
    website: ''
    operator: 1177
    doi: 10.7914/SN/IE
    deployment_region: ''
- model: networks.network
  pk: 1780
  fields:
    fdsn_code: IF
    name: IFMS Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/IF
    deployment_region: BR
- model: networks.network
  pk: 312
  fields:
    fdsn_code: IG
    name: Southern Spain Broadband Seismic Network
    website: ''
    operator: 204
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 732
  fields:
    fdsn_code: IH
    name: Red Sismica Dominicana del INDRHI
    website: ''
    operator: 737
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 21
  fields:
    fdsn_code: II
    name: Global Seismograph Network - IRIS/IDA
    website: http://ida.ucsd.edu/
    operator: 1433
    doi: 10.7914/SN/II
    deployment_region: Global
- model: networks.network
  pk: 1320
  fields:
    fdsn_code: IJ
    name: Istanbul University Seismic Network
    website: ''
    operator: null
    doi: 10.7914/SN/IJ
    deployment_region: TR
- model: networks.network
  pk: 830
  fields:
    fdsn_code: IK
    name: IISERK Seismic Network
    website: https://www.iiserkol.ac.in/~seismological_observatory/
    operator: 843
    doi: 10.7914/SN/IK
    deployment_region: ''
- model: networks.network
  pk: 46
  fields:
    fdsn_code: IL
    name: Iranian Long Period Array
    website: ''
    operator: 159
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 33
  fields:
    fdsn_code: IM
    name: International Miscellaneous Stations
    website: ''
    operator: 9
    doi: 10.7914/vefq-vh75
    deployment_region: Global
- model: networks.network
  pk: 159
  fields:
    fdsn_code: IN
    name: National Seismic Network of India
    website: ''
    operator: 112
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1129
  fields:
    fdsn_code: IO
    name: International OGS Network
    website: http://www.inogs.it/asain/evn
    operator: 1160
    doi: 10.7914/SN/IO
    deployment_region: Global
- model: networks.network
  pk: 289
  fields:
    fdsn_code: IP
    name: Instituto Superior Tecnico Broadband Seismic Network
    website: ''
    operator: 268
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 765
  fields:
    fdsn_code: IQ
    name: Inquique Local Network
    website: http://www.ipoc-network.org/index.php/observatory/seismology/iquique-local-network.html
    operator: 611
    doi: 10.14470/VD070092
    deployment_region: Chile
- model: networks.network
  pk: 879
  fields:
    fdsn_code: IR
    name: International Registry
    website: ''
    operator: 831
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 160
  fields:
    fdsn_code: IS
    name: Israel National Seismic Network
    website: ''
    operator: 128
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 287
  fields:
    fdsn_code: IT
    name: Italian Strong Motion Network
    website: http://ran.protezionecivile.it/IT/index.php
    operator: 1151
    doi: 10.7914/SN/IT
    deployment_region: IT
- model: networks.network
  pk: 22
  fields:
    fdsn_code: IU
    name: Global Seismograph Network (GSN - IRIS/USGS)
    website: http://earthquake.usgs.gov/monitoring/gsn/
    operator: 301
    doi: 10.7914/SN/IU
    deployment_region: Global
- model: networks.network
  pk: 300
  fields:
    fdsn_code: IV
    name: Italian National Seismic Network
    website: ''
    operator: 1287
    doi: 10.13127/SD/X0FXnH7QfY
    deployment_region: ''
- model: networks.network
  pk: 331
  fields:
    fdsn_code: IW
    name: Intermountain West Seismic Network
    website: http://earthquake.usgs.gov/monitoring/anss/regions/imw/
    operator: 301
    doi: 10.7914/SN/IW
    deployment_region: ''
- model: networks.network
  pk: 627
  fields:
    fdsn_code: IX
    name: Irpinia Seismic Network
    website: http://isnet.fisica.unina.it/
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1335
  fields:
    fdsn_code: IY
    name: Rete Sismica Unical
    website: ''
    operator: 794
    doi: 10.7914/SN/IY
    deployment_region: IT
- model: networks.network
  pk: 827
  fields:
    fdsn_code: IZ
    name: Italian Experimental Seismic Network
    website: http://www.iesn.org/
    operator: 233
    doi: ''
    deployment_region: ''
